## ros-kinetic-turtlebot-gazebo 2.2.3

=== debian/changelog ===
ros-kinetic-turtlebot-gazebo (2.2.3-0xenial) xenial; urgency=high

  * Fix changing amcl.launch.xml and gmapping.launch.xml locations under turtlebot_navigation
  * Contributors: Mohamed Al Zaiady, Mohamed Elzaiady, Tully Foote, mzaiady

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 18 Sep 2017 07:00:00 -0000

ros-kinetic-turtlebot-gazebo (2.2.2-0xenial) xenial; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 16 Sep 2015 07:00:00 -0000

ros-kinetic-turtlebot-gazebo (2.2.1-0xenial) xenial; urgency=high

  * Enable to run Gazebo w/o GUI.
  * Contributors: Isaac IY Saito

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 07 Aug 2015 07:00:00 -0000

ros-kinetic-turtlebot-gazebo (2.2.0-0xenial) xenial; urgency=high

  * use env hook to configure gazebo world and map fixes #40 <https://github.com/turtlebot/turtlebot_simulator/issues/40>
  * now it uses args to load world. and corridor world is added. #39 <https://github.com/turtlebot/turtlebot_simulator/issues/39>
  * disable create gazebo plugin
  * Add turtlebot_navigation to turtlebot_gazebo depends
    gmapping_demo.launch depends on it.
  * Contributors: Jihoon Lee, Jochen Sprickerhof

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-kinetic-turtlebot-gazebo (2.1.1-0xenial) xenial; urgency=high

  * Rename cmd_vel_mux as yocs_cmd_vel_mux.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 14 Oct 2013 07:00:00 -0000

ros-kinetic-turtlebot-gazebo (2.1.0-0xenial) xenial; urgency=high

  * Add navigation demos on Gazebo on a playground world.
  * Add bugtracker and repo info URLs.
  * Add cmd_vel_mux for create and roomba.
  * Do not use robot_pose_ekf for kobuki base.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 30 Aug 2013 07:00:00 -0000

ros-kinetic-turtlebot-gazebo (2.0.0-0xenial) xenial; urgency=high

  * Migrated to use stand-alone Gazebo installation
  * All packages have been catkinized

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 16 Jul 2013 07:00:00 -0000
