=== debian/control ===
Source: ros-kinetic-turtlebot-gazebo
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/turtlebot_gazebo
Standards-Version: 3.9.2

Package: ros-kinetic-turtlebot-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-depthimage-to-laserscan, ros-kinetic-diagnostic-aggregator, ros-kinetic-gazebo-ros, ros-kinetic-kobuki-gazebo-plugins, ros-kinetic-robot-pose-ekf, ros-kinetic-robot-state-publisher, ros-kinetic-turtlebot-bringup, ros-kinetic-turtlebot-description, ros-kinetic-turtlebot-navigation, ros-kinetic-xacro, ros-kinetic-yocs-cmd-vel-mux
Description: Gazebo launchers and worlds for TurtleBot simulation
